Document: dizanje-kako
Title: Linux Dizanje-KAKO
Author: Paul Gortmaker
Abstract: Popis argumenata koji se mogu zadati Linux kernelu.
 Ovo je kompilacija svih mogućih argumenata koje možete proslijediti
 Linux kernelu za vrijeme podizanja sistema. To uključuje sve
 parametre za kernel i razne uređaje. Uključena je i rasprava o načinu
 na koji kernel obrađuje te argumente, kao i pregled nekih popularnih
 programa korištenih za podizanje Linuxa.
Section: Help

Format: text
Files: /${howto_txt}/Dizanje-KAKO-0.3.gz
